# Acolyte
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 10
>- **Hit Points** 9 (2d8)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|10 (+0)|10 (+0)|10 (+0)|14 (+2)|11 (+0)|
>___
>- **Skills** Medicine +4, Religion +2
>- **Senses** passive Perception 12
>- **Languages** any one language (usually Common)
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Spellcasting.*** The acolyte is a 1st-level spellcaster. Its spellcasting ability is Wisdom (spell save DC 12, +4 to hit with spell attacks). The acolyte has following cleric spells prepared:  
>
>Cantrips (at will): light, sacred flame, thaumaturgy  
>1st level (3 slots): bless, cure wounds, sanctuary  
>
>### Actions
>***Club.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 2 (1d4) bludgeoning damage.

## Acolyte

Acolytes are junior members of a clergy, usually answerable to a priest. They perform a variety of functions in a temple and are granted minor spellcasting power by their deities.